<?xml version="1.0" ?>
<ram-component manifest-version="2.0.02" name="ExcelUtils" version="0" release="0" clevel="0" modelioVersion="5.3.01" provider="">
  <description><![CDATA[]]></description>
  <dependencies></dependencies>
  <contributors></contributors>
  <metamodels>
    <metamodel name="Infrastructure" version="2.1.03"/>
  </metamodels>
  <roots>
    <root metaclass="Infrastructure.ModuleComponent" name="ExcelUtils" uuid="fa1e4084-bc47-4c3b-9831-d8cf7f78986b"/>
  </roots>
</ram-component>